Subject: PDP-8/E UNIX X-Windows Emulator

From: [email-masked] (Douglas W. Jones,201H MLH,3193350740,3193382879)
Date: 28 Apr 1994 14:15:01 GMT

I've cobbled together an X-windows user interface to my PDP-8/E emulator.
It looks and feels like the real front panel of a PDP-8/E.

I've only tested in on a color X display, so I don't know how it'll work
on a monochrome grey-scale display, and I suspect it'll do fairly poorly
on a black and white display.

It has problems -- I've never written a real X application before, but
it should work on most versions of X (I stayed away from things like
Motif that not everyone has access to).

The X interface takes a big chunk of memory to compile -- but if you have
X, you have big memory, so that ought not pose problems.

I'll E-mail it to anyone who wants it.

				Doug Jones
				[email-masked]